import request from '@/utils/request'

// 查询LinePriceLimit列表
export function listLinePriceLimit(query) {
  return request({
    url: '/api/v1/line-price-limit',
    method: 'get',
    params: query
  })
}

// 查询LinePriceLimit详细
export function getLinePriceLimit(id) {
  return request({
    url: '/api/v1/line-price-limit/' + id,
    method: 'get'
  })
}

// 新增LinePriceLimit
export function addLinePriceLimit(data) {
  return request({
    url: '/api/v1/line-price-limit',
    method: 'post',
    data: data
  })
}

// 修改LinePriceLimit
export function updateLinePriceLimit(data) {
  return request({
    url: '/api/v1/line-price-limit/' + data.id,
    method: 'put',
    data: data
  })
}

// 删除LinePriceLimit
export function delLinePriceLimit(data) {
  return request({
    url: '/api/v1/line-price-limit',
    method: 'delete',
    data: data
  })
}

